{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ftp/ftp-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ftp-help_service_log",
            "desc": "测试 ftp-help 服务的日志查看功能，确保可以正常查看服务日志。",
            "machine num": 1
        },
        {
            "name": "test_ftp-help_function_install",
            "desc": "测试 ftp-help 软件包的安装功能，确保能够通过包管理器成功安装。"
        },
        {
            "name": "test_ftp-help_function_remove",
            "desc": "测试 ftp-help 软件包的卸载功能，确保能够通过包管理器成功卸载。"
        },
        {
            "name": "test_ftp-help_function_version",
            "desc": "测试查看 ftp-help 软件包版本信息的功能。"
        },
        {
            "name": "test_ftp-help_function_service",
            "desc": "测试与 ftp-help 相关的系统服务（如果存在）的启动、停止和状态查看功能。"
        }
    ]
}